﻿USE sofia;
DROP TABLE IF EXISTS sofia.djj_vpl;
CREATE TABLE djj_vpl (
  verseID VARCHAR(16) NOT NULL PRIMARY KEY,
  canon_order VARCHAR(12) NOT NULL,
  book VARCHAR(3) NOT NULL,
  chapter VARCHAR(3) NOT NULL,
  startVerse VARCHAR(3) NOT NULL,
  endVerse VARCHAR(3) NOT NULL,
  verseText TEXT CHARACTER SET UTF8 NOT NULL) ENGINE=MyISAM;
LOCK TABLES djj_vpl WRITE;
INSERT INTO djj_vpl VALUES ("LK2_6","072_2_6","LUK","2","6","7","Ngana Bédiliyem Joseph (Djodjib) karrabba Mary (Meri) barriyanélanja wíba yárra-yarra njána kóma karnmáwa babardarra-bínanja. Kóma njána barrabénanja barrakóyanja ngána wíba karanjdjína bulíkkang, djárrang, djib, nanígud, ngána yalába barrabalíba. Nganéyabba yaláwa, barréyabba kakóna kabéna yángaya Meri karaméra karókkadja. Ngáyabba yaláwa nganéyabba karaméra karókkadja njabarrábbarraba keyakabéra marnbúrr-ba nayéna, karrabba kayéngka barranáwarrakala barra-barrábarraba bánd-birrikobo. Marnbúrrba nayéna kayóra ngána bulíkkang, djarrang, djib yalába barrabáliba. ");
INSERT INTO djj_vpl VALUES ("LK2_8","072_2_8","LUK","2","8","8","Kóma karrakárriba keyanarína kánja wékkana kakóna barrakarrówa yídja barraranjdjína narrúrriba ngána makúkkiba. Banbirrinána barrúkkana yibérra sheep (djib). ");
INSERT INTO djj_vpl VALUES ("LK2_9","072_2_9","LUK","2","9","9","Yálawa balbalana Babba kalamíwara nakkébba barraranjdjína badjórlbba nganéyabba nakkébba karárramanga karanjdjina marbarda karawera nakkébba Bábba Kod kanáyana barranayana barraranjdjina kandabilinjdjíyina yiberra barréba. Yaláwa barréba barrarawayémanga. ");
INSERT INTO djj_vpl VALUES ("LK2_10","072_2_10","LUK","2","10","10","Njana bálbalana yana kangadjína yibérra, “Kóma nurrawarayémaya. Ngáyabba ngá-rama bamúmawa rdórdbalk ngúdja yínurra. Kárrabba rdórdbalk ngúdja yibbérra barra-nawarla wíba barranora. ");
INSERT INTO djj_vpl VALUES ("LK2_11","072_2_11","LUK","2","11","12","Yéna njadjákka ngarráma karaméra karókkaddja ngana-yórlorr ngána Bédiliyem, nganéyabba wíba ngána David (Daybid) keyarrárl-manga. Néyarra núrrabba neyúkkana nakkéba. Njabbarrábarraba keyakabéra marnbúrrba nayéna kayóra ngána bulíkkang, djarrang, djib yalába barra-báliba. Yaláwa nakálawa djíya ngúddja bamúmawa. Karókaddja yaláwa kaworlabéna núrrabba yinúrra nandama-yámaya yána ngandákana ngandaríma yána nárralakarra. Kánja Bábba ndjánama karaméra kawalamíwara yinúrra. Nakkébba yaláwa kakarráwanga kawarlobéna yingúrra waláya-karenjdjeya mándjad kangóddjbanana keyakóya bárr-barr.” ");
ALTER TABLE djj_vpl ADD FULLTEXT(verseText);
UNLOCK TABLES;
